Bug 820601 - ALUA stands for "Asymmetric Logical Unit Access"
ALUA stands for "Asymmetric Logical Unit Access"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 08:58 EDT by Paolo Bonzini
Modified: 2015-09-22 09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:27:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paolo Bonzini 2012-05-10 08:58:11 EDT
Description of problem:
Section 3.4.1 expands "ALUA" to "Asynchronous Logical Unit Access".  The first "A" stands for "Asymmetric".

Seen at http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.0/html-single/Technical_Reference_Guide/index.html#sect-Technical_Reference_Guide-Storage_Architecture-Storage_Functions
Comment 1 Tim Hildred 2012-06-21 01:20:00 EDT
Updated topic 8932. Will move to ON_QA when the change goes live.

Note You need to log in before you can comment on or make changes to this bug.